/*
 Theme Name:   NeoGen
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       NeoGen
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.site-title, .site-description{
	display: none;
}
body{
	background: #0F71B8;
	color: #ffffff;
}
#main{
	background: #0F71B8;
}
.site-footer .sidebar-container {
    background-color: #0b5991;
}
.site {
    border-left: none;
    border-right: none;
    max-width: none;
}

.navbar {
    background-color: #0b5991;
    max-width: none;
}
.nav-menu li a {
    color: #fff;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #ccc;
}

.site-header {
	background: url("http://businessparkmanagement.ie/wp-content/themes/twentythirteen/images/headers/circle.png");
}
.site-footer {
    background-color: #ccc;
    color: #0b5991;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width: 1030px;
    }
    
.nav-menu li:hover > a, .nav-menu li a:hover, .toggled-on .nav-menu li a:hover, .toggled-on .nav-menu ul a:hover  {
    background-color: #3494D8;
}
